# Generated by Django 3.0.8 on 2020-09-09 04:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('event', '0003_eventinvolved'),
    ]

    operations = [
        migrations.AlterField(
            model_name='event',
            name='location',
            field=models.CharField(blank=True, max_length=150, null=True),
        ),
    ]
